<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="TabGroup" description="Группа вкладок"
	fileName="TabGroup.jar" className="org.mati.npc.faces.tabs.tabgroup.TabGroup"
	version="8929" time="17.02.2009 16:50:47">

	<Group>Умный дом</Group>

	<!--INLINKS BEGIN-->
	<INLink name="InTab" description="Связь с компонентом Tab"
		interfaceName="org.mati.npc.faces.tabs.core.interfaces.TabGroupIF"
		linksNumber="0" nullable="true">
	</INLink>
	<!--INLINKS END-->

	<!--OUTLINKS BEGIN-->
	<OUTLink name="OutTabPanel" description="Связь с компонентом TabPanel"
		interfaceName="org.mati.npc.faces.tabs.core.interfaces.TabPanelIF"
		linksNumber="1" nullable="false">
	</OUTLink>
	<!--OUTLINKS END-->

	<!--PROPERTIES BEGIN-->
	<Attribute name="TabsOrder" description="Порядок расположения вкладок в гурппе"
		type="org.mati.SortableList" nullable="false" specialProperty="InTab">
	</Attribute>
	<!--PROPERTIES END-->
</ClassComponent>